html,body{
width:100%;
height:100%;
margin:0;
padding:0;
}
body{
font: 16px "Myriad Pro", "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif; 
color: #333;
}
body a {
outline:none;
text-decoration:none;
color:#1752a2;
}
img{
margin:30px;
}
#top{
width:100%;
height:100px;
background:#5581A5;
overflow:hidden;
}
#logo{
position:relative;
float:left;
width:69px;
height:75px;
margin-top:12px;
margin-left:20%;
}
#logo img{
margin:0;
}
#top h1{
margin-left:30%;
color:#fff;
}
#cont{
width:70%;
margin:100px auto;
border:1px solid #cacaca;
padding:50px;
}
#foot{
float:right;
margin-right:10%;
width:200px;
height:50px;
}